[File]
VersionId=6000

[AIMPML]
CreationDate=作成日
FormatType=種類
LastModifiedDate=最終更新日時
Name=表示名

[Common]
AIMP.MyClouds.Actions.AddStorage=ストレージに追加...
AIMP.MyClouds.Actions.EditStorage=ストレージを編集...
AIMP.MyClouds.Actions.Refresh=更新
AIMP.MyClouds.Actions.RemoveStorage=ストレージを除去...
AIMP.MyClouds.ML.Default=デフォルト

[frmMyCloudsDeleteConfirmation]
btnCancel=キャンセル
btnOk=OK
Caption=ストレージの除去
cbDeleteCachedFiles=ローカル キャッシュを削除
lbText=%s をリストから削除しますか?

[frmMyCloudsEditStorage]
btnCancel=キャンセル
btnOk=OK
btnToken=トークンを取得
Caption=クラウド ストレージ
edCustomServer.th=サーバ アドレスとポートを入力
gbAuthorization=認証
gbDisplayName=表示名
gbService=サービス
lbLogin=ログイン:
lbPassword=パスワード:

[frmMyCloudsSettings]
C1=オプション
CB1=タグからトラック情報を取得して表示
CB2=可能な場合はストリーミング アクセスを使用
CB2Hint=クイック再生が可能になりますが、キャッシュやキューに対応していません。
CB3=アプリケーションを閉じる時、キャッシュされたファイルを削除
CB4=指定日以前の古いキャッシュを削除:
CB5=アルバム アートのダウンロードを許可
CB6=トラックの再生時間を算出 (ファイルを完全にダウンロードする必要があります)
GB1=キャッシュ処理
W1=これらのオプションを使用すると、インターネット トラフィックが増加します。

[MyClouds]
Caption=My Clouds

